Subject: Re: Job | Tech Support Remote Screening
From: Umang kumar soni <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:32:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3038 Applicants

View All

Umang kumar soni
i have good knowledge of electronics as well as electrical components and devices, their use, operation and working. i know testing and upgration of designing in PCB. good knowledge of testing electric device on its electrical parameters as well as reliability testing of product as per standards of testing of related product. I visited EQDC center saturated in Gujrat for EMI EMC testing. Presentally I'm working with "tellus power india pvt ltd", it's a MNC company which provides their high voltage fast chargers for electric busse. I'm apointed as a support and operation engineer in this company. I would like to utilize my maximum skills in any organization which is related to my field and I will always grow my maximum skills and wanna got good opportunities.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company tellus power pvt ltd
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company telluspower india pvt. ltd

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Anywhere in East India, INDIA
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Reliability, High Voltage, Power Electronics, Electrical Motors, Battery Charger, Maintenance, Service Engineer, SMPS, Motherboard, Battery Bank, VFD Drives, Rectifiers, Transformers, Power Supply, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem